﻿@model IEnumerable<Memberships.Entities.Section>
    @using Memberships.Areas.Admin.Models

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    @Html.Partial("_CreateButtonPartial")
</p>
<table class="table table-striped">
    <tr class="success">
        <th>
            @Html.DisplayNameFor(model => model.Title)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.Title)
        </td>
        @Html.Partial("_TableButtonPartial",new SmallButtonModel { Id=item.Id})
    </tr>
}

</table>
